<ul class="metismenu list-unstyled" id="side-menu">
    <li class="menu-title">Administration</li>

    <li>
        <a href="{{ path('dashboard_index') }}" class="waves-effect">
            <i class="dripicons-device-desktop"></i>
            <span>Dashboard</span>
        </a>
    </li>

    {% if is_granted('ROLE_ADMIN') %}
    <li>
        <a href="javascript: void(0);" class="has-arrow waves-effect">
            <i class="dripicons-user"></i>
            <span> Utilisateurs </span>
        </a>
        <ul class="sub-menu" aria-expanded="false">
            <li><a href="{{ path('dashboard_user_index') }}">Listes des utilisateurs</a></li>
            <li><a href="{{ path('dashboard_user_new') }}">Ajouter un utilisateur</a></li>
            <li><a href="{{ path('dashboard_field_index') }}">Secteurs d'activités</a></li>
        </ul>
    </li>
    {% endif %}

    <li>
        <a href="javascript: void(0);" class="has-arrow waves-effect">
            <i class="dripicons-box"></i>
            <span> Produits </span>
        </a>
        <ul class="sub-menu" aria-expanded="false">
            <li><a href="{{ path('dashboard_product_index') }}">Listes des produits</a></li>
            <li><a href="{{ path('dashboard_product_new') }}">Nouveau produit</a></li>
            <li><a href="{{ path('dashboard_product_import_index') }}">Import des produits</a></li>
            <li><a href="{{ path('dashboard_category_index') }}">Catégories</a></li>
        </ul>
    </li>

    {% if is_granted('ROLE_ADMIN') %}
        <li>
            <a href="{{ path('dashboard_affiliation_index') }}" class="waves-effect">
                <i class="dripicons-hourglass"></i>
                <span>Affiliations</span>
            </a>
        </li>
    {% endif %}

    <li class="menu-title">Les demandes</li>

    <li>
        <a href="{{ path('dashboard_ticket_index') }}" class=" waves-effect">
            <i class="dripicons-ticket"></i>
            <span>Listes des tickets</span>
        </a>
    </li>

    <li>
        <a href="{{ path('dashboard_quote_generation_index') }}" class=" waves-effect">
            <i class="dripicons-list"></i>
            <span>Les devis générés</span>
        </a>
    </li>

</ul>